locked New JTAlert 2.14.3 available. #Announcement #NewRelease


HamApps Support (VK3AMA)
 

The Latest JTAlert version 2.14.3 is now available @ https://HamApps.com

Important Note: U
sers of MixW, JT65-HF or HB9HQX should NOT upgrade to this version as none of those applications are supported in 2.14.0 (and later). JTAlert 2.13.10 is the LAST version to support working with these applications. This is a permanent change. Removal of the support for these applications was previously announced on this group here and here.

The Release Notes...
  Changes:
    - Decodes History DB highlighting is now dual purpose, highlighting either weak
       signals or strong signals. Setting the threshold below 0dB will perform weak
       signal highlighting or setting the threshold above 0dB will perform strong
       signal highlighting.
    - Decodes History DT & DB highlighting now have user settable background colors.

  Fixes:
    - Unable to delete Wanted Callsign list entries that contain a wildcard
       character added to the list through a file import. (2.14.2 defect)
    - MSK144 "T" column in WSJT-X incorrectly higlighted values due to the
       "DT" highlighting used for other modes, FT8, FT4, etc.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.